
GRUPO 4 A 2023 - Feature #3041

Feature # 3036 (New): Etapa I

Opciones de diseño

09/15/2023 04:14 PM - Cristian Sanchez

Status: New Start date: 08/14/2023

Priority: High Due date: 08/16/2023

Assignee: Valentina Alvarez % Done: 100%

Category:  Estimated time: 6.00 hours

Target version:  Spent time: 7.00 hours

Description

Buscamos varios videos y sitios que nos inspiren a construir un modelo en concreto relacionado con la temática de golf, discutimos

entre las diferentes opciones.

History

#1 - 09/15/2023 06:53 PM - Cristian Sanchez

- Due date changed from 09/21/2023 to 08/16/2023

#2 - 09/15/2023 06:53 PM - Cristian Sanchez

- % Done changed from 0 to 100
